@media screen and (min-width: 1200px) and (max-height: 800px) {
    .banner__item {
        max-height: calc(100vh - 210px);
    }
}

@media screen and (min-width: 1200px) {

    .container {
        max-width: 1270px;
    }

    .max-width-1340px {
        max-width: 1340px;
        margin-left: auto;
        margin-right: auto;
    }

    .max-width-1440px {
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto;
    }


    /** Header **/
    .site-navigation__menu {}

    .site-navigation__menu,
    .main-header .site-navigation .menu>ul {
        display: flex;
        align-items: center;
    }

    .site-navigation .site-branding {
        position: relative;
        display: flex;
        align-items: center;
        width: 188px;
    }

    .main-header .site-navigation .menu {
        display: flex;
        align-items: center;
        justify-content: center;
        flex: 1;
    }

    .main-header .site-navigation .menu ul li:hover>ul,
    .main-header .site-navigation .menu ul li.hover>ul {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: translate(0, 0);
    }

    .site-navigation .menu>ul>li>a {
        padding: 30px 0;
        margin-right: 40px;
        position: relative;
    }

    .site-navigation .menu>ul>li:last-child>a {
        margin-right: 0;
    }

    .main-header .site-navigation .menu>ul>li>ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        -webkit-transition: all 300ms linear 0ms;
        -khtml-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
        transform: translate(0, 10px);
        left: 0;
        top: auto;
        z-index: 99;
        min-width: 185px;
        width: max-content;
        padding: 14px 30px;
        overflow: hidden;
        background: #010F06;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.16);
    }

    .main-header .site-navigation .menu ul ul li {
        /* white-space: nowrap; */
    }

    .main-header .main-header__top .other-links a:hover,
    .main-header .main-header__top .other-links ul li {
        color: #fff;
    }

    .main-header .main-header__top .other-links ul li svg path {
        fill: #fff !important;
    }



    /** Content **/
    .intern .services-diag-section {
        padding: 90px 0;
    }

}

@media screen and (min-width: 1400px) {

    /** Header **/


    /** Content **/

}

@media screen and (min-width: 1600px) {

    /**Header**/



    /** Content **/

}

@media screen and (min-width: 1920px) {

    /**Header**/


    /** Content **/
}

@media screen and (max-width: 1199px) {

    /** Header **/
    .main-menu-toggle {
        display: block;
    }

    .sticked-menu {
        display: none !important;
    }

    .main-menu-toggle {
        position: absolute;
        right: 0;
        top: 30px;
        height: 20px;
        width: 31px;
        float: right;
    }

    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }

    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #F3F3F3;
    }

    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>li>ul {
        display: none;
    }

    .main-header .site-navigation .menu.active,
    .main-header .site-navigation .menu>ul>li>ul.active {
        max-height: 55em;
        display: block;
    }

    .main-header .site-navigation .menu>ul>li>a {
        padding: 6px 0;
        justify-content: space-between;
        display: flex;
        align-items: center;
        color: #000;
        text-align: left;
        border: 0;
    }

    .main-header .site-navigation .menu>ul>li>a br {
        display: none;
    }

    .main-header .site-navigation .menu ul ul>li a {
        padding: 4px 15px 4px 20px;
        color: #000;
    }

    .main-header .site-navigation .menu ul ul>li.active>a,
    .main-header .site-navigation .menu ul ul>li:hover>a,
    .main-header .site-navigation .menu ul ul>li.hover>a,
    .main-header .site-navigation .menu>ul>li.active>a,
    .main-header .site-navigation .menu>ul>li:hover>a,
    .main-header .site-navigation .menu>ul>li.hover>a {
        color: #10662F;
        background: none;
    }

    .main-header .site-navigation .menu ul>ul,
    .main-header .site-navigation .menu ul>ul>ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .main-header .site-navigation .menu>ul {
        position: absolute;
        left: 0;
        max-height: calc(100vh - 80px);
        padding: 20px 20px;
        box-shadow: 0px 4px 4px -1px rgba(12, 12, 13, 0.1), 0px 4px 4px -1px rgba(12, 12, 13, 0.05);
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        background-color: #fff;
        overflow-y: scroll;
        border-top: 0;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        font-family: "FontAwesome";
        font-size: 20px;
        position: relative;
        display: inline-block;
        margin-left: 5px;
        font-weight: 700;
    }

    .main-header .site-navigation .menu ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>ul {
        max-height: 0;
        background-color: #fff;
    }

    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        position: fixed;
        background: rgba(255, 255, 255, 0.10);
        backdrop-filter: blur(6px);
    }

    .main-header__top>.container,
    .site-navigation>.container {
        max-width: 100%;
    }

    .main-header__top {
        padding: 6px 0;
        border-bottom: 1px solid #4A742D;
        height: auto;
    }

    .site-navigation .site-branding {
        width: 170px;
        padding: 15px 0;
    }

    .main-header {
        padding: 0;
        position: absolute;
    }


    /** Content **/
    .footer-column,
    .page section {
        padding-top: clamp(50px, 1rem + 7.8vh, 100px);
        padding-bottom: clamp(50px, 1rem + 7.8vh, 100px);
    }

    .width-lg-45 {
        width: 45%;
    }

    .width-lg-40 {
        width: 40%;
    }

    .width-lg-50 {
        width: 50%;
    }

    .bloc-content.img-box--left .img-box {
        margin-right: 30px;
    }

    .bloc-content.img-box--right .img-box {
        margin-left: 30px;
    }

    .banner__dot.banner__slider-paginantion {
        flex-direction: row;
        top: unset;
        bottom: 50px !important;
        transform: translateX(-50%);
        left: 50% !important;
    }

    .banner__content {
        padding-bottom: 80px;
    }

    .form-quote {
        margin-top: 0;
    }

    .banner-inner {
        margin-top: 140px;
    }

    .banner__item {
        height: 640px;
    }

    .bloc-image.image-1 {
        margin-left: 60px;
        width: 359px;
        height: 479px;
    }

    .bloc-logo {
        width: 170px;
        height: 170px;
        padding: 30px;
        margin-bottom: 60px;
    }

    .service-item .service-image {
        height: 480px;
    }

    .multiple-bloc__content .sect-title .bloc-title {
        font-size: 85px;
    }

    .multiple-bloc__content .multiple-bloc__image {
        width: 85%;
    }

    .footer-bottom__inner {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .intern .banner-section .banner-inner {
        min-height: 360px;
    }
}

@media screen and (max-width: 991px) {

    /** Header **/
    .main-header .other-links ul li a svg {
        width: 25px;
        height: 25px;
    }

    .main-header__top {
        padding: 8px 0;
    }


    /** Content **/

    html {
        font-size: clamp(14px, 1vw, 15px);
    }

    .width-lg-40,
    .width-lg-45,
    .width-lg-50 {
        width: auto;
    }

    .bloc-content.img-box--right .img-box,
    .bloc-content.img-box--left .img-box {
        margin-right: 0;
        margin-left: 0;
    }

    .banner__dot.banner__slider-paginantion {
        gap: 20px;
    }

    .banner__dot.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active,
    .banner__dot.banner__slider-paginantion .swiper-pagination-bullet {
        width: 140px;
    }

    .banner__item {
        height: 600px;
    }

    .form-quote form {
        flex-direction: column;
    }

    .multiple-bloc__box {
        min-height: 280px;
        height: 280px;
    }

    .multiple-bloc__content>.sect-title {
        width: 100%;
        text-align: center;
    }

    .multiple-bloc__content .sect-title .bloc-title {
        font-size: 75px;
    }

    .sect-title .letter {
        width: 40px;
        min-width: 40px;
        height: 40px;
    }

    .sect-title .letter+.sub-title {
        margin-left: 20px;
    }

    .service-item .service-image {
        height: 400px;
    }

    .bloc-image.image-1 {
        width: 380px;
        height: 507px;
    }

    .bloc-logo {
        width: 150px;
        height: 150px;
        padding: 26px;
    }

    .contact-infos__item .contact-ico img {
        width: 35px;
        height: auto;
    }

    .contact-infos__item:hover {
        transform: none;
    }
}

@media screen and (max-width: 767px) {

    /** Header **/
    .main-header .other-links ul li a svg {
        width: 23px;
        height: 22px;
    }

    .site-navigation .site-branding {
        width: 150px;
        padding: 10px 0;
    }

    .main-menu-toggle {
        top: 23px;
    }

    /** Content **/
    .banner-inner {
        margin-top: 112px;
    }

    .banner__content .banner__title {
        font-size: clamp(28px, 1rem + 1.5vw, 40px);
    }

    .title-section .bloc-title {
        font-size: clamp(26px, 1rem + 1.3vw, 36px);
    }

    .banner__dot.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active,
    .banner__dot.banner__slider-paginantion .swiper-pagination-bullet {
        width: 130px;
    }

    .banner__item {
        height: 100%;
        min-height: 600px;
    }

    .latest-news__head,
    .services-diag__head,
    .form-quote .form-quote__inputs {
        flex-direction: column;
    }

    .form-quote {
        padding: 30px;
    }

    .form-quote .list-btn {
        padding: 0;
        gap: 25px;
        justify-content: center;
        width: 100%;
    }

    .form-quote fieldset legend {
        text-align: center;
    }

    .form-quote fieldset {
        width: 100%;
    }

    .form-quote .next-step button {
        min-width: 100%;
        min-height: 100%;
        width: 88px;
        height: 60px;
    }

    .form-quote .next-step button svg {
        width: 25px;
        height: auto;
    }

    .page .company-benefits-section {
        padding: 185px 0 50px;
    }

    .company-benefits-section .bg-img {
        height: 280px;
    }

    .multiple-bloc__box+.multiple-bloc__box {
        margin-left: auto;
    }

    .multiple-bloc__content {
        flex-direction: column;
        gap: 40px;
    }

    .multiple-bloc__content {
        height: 100%;
    }

    .multiple-bloc__box {
        width: 100%;
    }

    .multiple-bloc__image,
    .multiple-bloc__content .sect-title .bloc-title {
        display: none;
    }

    .multiple-bloc__box {
        min-height: 260px;
        height: 100%;
        padding: 30px 60px;
    }

    .sect-title.flex--1 {
        flex: auto;
        width: 100%;
    }

    .slide-controls .swiper-btn-prev,
    .slide-controls .swiper-btn-next {
        width: 40px;
        height: 40px;
        padding: 16px;
    }
}

@media screen and (max-width: 576px) {

    /** Header**/
    .site-navigation .site-branding {
        width: 130px;
        padding: 7px 0;
    }

    .main-menu-toggle {
        top: 18px;
    }

    .main-header .other-links ul li a svg {
        width: 20px;
        height: 20px;
    }

    .main-header__top {
        padding: 7px 0;
    }

    .banner-inner {
        margin-top: 95px;
    }


    /** Content **/
    .footer-newsletter .newsletter-form .form-group .form-control {
        width: 270px;
    }

    .multiple-bloc__box {
        padding: 30px 40px;
    }

    .sect-title .letter {
        width: 35px;
        min-width: 35px;
        height: 35px;
    }

    .benefit-item .benefit-title svg {
        width: 35px;
        height: 35px;
    }

    .bloc-image.image-1 {
        width: calc(100% - 30px);
        height: 400px;
        margin-left: 30px;
    }

    .bloc-logo {
        width: 120px;
        height: 120px;
        padding: 22px;
        margin-bottom: 40px;
    }

    .banner__dot.banner__slider-paginantion {
        display: none;
    }

    .banner__content {
        padding: 40px 0;
    }

    .banner__item {
        min-height: 540px;
    }

    .footer-logo {
        width: 150px;
    }

    .service-item .service-image {
        height: 360px;
    }

    .contact-infos__item {
        padding: 40px 30px;
    }
}